Trying to connect from home with a WinXP machine to the BM3.8 (legacy) VPN
at work using the BM3.8.9 client. I uninstalled the 3.7 client I was using
(that worked well) and used the VPNRegClean utility. Then I disabled the
antivirus software, installed 3.8.9 client and rebooted.

When I try to connect with the new client I get:

"A Version mismatch exists between NICI and vptunnel

Kernel NICI not found - Please check for available and valid NICI driver"

Any idea what this is about? I've got dozens of users connecting just fine
with the 3.7 client.

Thank you.